<html><body>
INT and MEN can only be used by Wizards.<br>
INT and WIT can be used by anyone except Healers.<br>
MEN and WIT can be used by all Mystics.<br>
<center>
<button value="Class Information" action="bypass -h npc_%objectId%_Link symbolmaker/SymbolMaker-3.htm" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Back" action="bypass -h npc_%objectId%_Link symbolmaker/SymbolMaker.htm" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>